Subject: RE:Re: RE:Re: Warranty Info for Electric Blanket #Ref 2021060800091184
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 09 Jun 2021 15:33:22 -0700

Hello John,

I am sorry, once a label has been created we cannot go back and update the shipping address.  FedEx charges a fee for this, and unfortunately, our company will not pay any fees for updating shipping addresses.

Your package is scheduled to be delivered on Friday June 11th, 2021.  Tracking #- 280181224528.  The delivery date may be updated when FedEx receives the package.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

You can go to fedex.com put in the tracking number and add the apt number

Sent from Yahoo Mail on Android

On Wed, Jun 9, 2021 at 1:34 PM, [email-masked]

Hello John,

Unfortunately, no you did not provide an apt #.  When I asked for apt or unit #, you did not say anything.  I just assumed there was no  apt or unit #.  Your order has already been processed and we cannot add the apt # to order.

Here is your FedEx tracking number 280181224528;  I would recommend to track this order and watch for date of delivery.  If you have an Apt Managers Office on site perhaps the FedEx driver may go the office, and ask for your apt #,  I am not sure.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

Sent from Yahoo Mail on Android

On Tue, Jun 8, 2021 at 1:52 PM, john ponder

Sent from Yahoo Mail on Android

On Tue, Jun 8, 2021 at 1:43 PM, Customer Service [email-masked]

Please make sure the power cords are UNPLUGGED FROM THE WALL OULETS BEFORE CUTTING.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

On Tue, Jun 8, 2021 at 11:40 AM Customer Service [email-masked] <[email-masked]> wrote:

Hello John,

As
per our conversation, to complete the warranty of your electric product, please
cut the sewn on label in half as in the photo below along with the controller connectors  to cut off the blanket as well as in the photo below.
Thank you

a

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home